Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 13:27:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9421510370 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP032323002039     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:09 PM, 25th Mar                     Hi                    Hey?           05:09 PM, 25th Mar                     Hi                    Is anyone there           05:11 PM, 25th Mar                   Abdulqader                    Hi Malghalara , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:11 PM, 25th Mar                     Hi                    I was told I ll receive my order on the day i ordered           05:12 PM, 25th Mar                     Hi                    It was 23rd march. Then I got the order history and it was written I didn't respond to delivery guy whereas I was neither called nor did anyone ring the bell           05:13 PM, 25th Mar                     Hi                    Yesterday I contacted the team and they said it LL come today           05:13 PM, 25th Mar                     Hi                    I haven't been contacted today either nor have I received the order           05:13 PM, 25th Mar                     Hi                    Can you tell me what's the issue           05:14 PM, 25th Mar                     Hi                    Order history and tracking shows shipped since yesterday. I even got messages on my phone that the package is it           05:14 PM, 25th Mar                     Hi                    Out for delivery           05:14 PM, 25th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:15 PM, 25th Mar                     Hi                    Okay           05:15 PM, 25th Mar                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number:+971524836969           05:18 PM, 25th Mar                     Hi                    Yes it's the same           05:18 PM, 25th Mar                     Hi                    0524836969           05:19 PM, 25th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:21 PM, 25th Mar                     Hi                    Thank you           05:21 PM, 25th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:24 PM, 25th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:26 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5923529